[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: getting rid of packages



On Fri, Sep 29, 2006 at 11:53:43AM -0500, Scott Berry wrote:
> 
>    How do I get rid of these errors for Yum?
> 
> 
> 
>    Error: Missing Dependency: bind = 30:9.3.2-20.FC5 is needed by package
>    bind-config

This one is an error. See
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=207824,
especially later comments for how to work around it.

-- 

Charles Curley                  /"\    ASCII Ribbon Campaign
Looking for fine software       \ /    Respect for open standards
and/or writing?                  X     No HTML/RTF in email
http://www.charlescurley.com    / \    No M$ Word docs in email

Key fingerprint = CE5C 6645 A45A 64E4 94C0  809C FFF6 4C48 4ECD DFDB

Attachment: pgp2yAuGoRFmD.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]